<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>397,92</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>650,448</Location>
	</MediumMeteor>
	<BlackHole>
		<Location>93,336</Location>
	</BlackHole>
</CellLayout>